40m QIL Cryo_Lab CTN SUS_Lab TCS_Lab OMC_Lab CRIME_Lab FEA ENG_Labs OptContFac Mariner WBEEShop
  40m Log  Not logged in ELOG logo
Entry  Tue Dec 26 17:24:24 2017, Steve, Update, General, power outage powerOutage.png
    Reply  Thu Dec 28 17:22:02 2017, gautam, Update, General, power outage - CDS recovery 28.png
       Reply  Thu Jan 4 14:39:50 2018, gautam, Update, General, power outage - timing error 
          Reply  Fri Jan 5 21:54:28 2018, rana, Update, General, power outage - timing error huh.png
             Reply  Fri Jan 5 22:19:53 2018, gautam, Update, General, power outage - timing error 
                Reply  Sat Jan 6 18:27:37 2018, gautam, Update, General, power outage - IFO recovery EX_QPD_Quad1_Faulty.pdfTrillium_faulty.pdf
                   Reply  Mon Apr 16 22:09:53 2018, Kevin, Update, General, power outage - BLRM recovery AA.jpgADC.jpg
                      Reply  Tue Apr 17 09:57:09 2018, Steve, Update, General, seismometer interfaces BS_Tril_Intrf-1X5.jpgGurs_Intf-1X1.jpg
                         Reply  Wed Apr 18 20:33:19 2018, Kevin, Update, General, seismometer interfaces front.jpgback.jpgconnectors.jpg
                            Reply  Fri Apr 20 23:36:28 2018, Kevin, Update, PEM, Seismometer BLRMs front.jpgback.jpgdetail.jpg
                               Reply  Tue Apr 24 21:19:08 2018, Kevin, Update, PEM, Seismometer BLRMs modified_schematic.pdftop.jpgbottom.jpgBS_Seis_PSD.pdf
                                  Reply  Wed Apr 25 17:44:39 2018, Arnold, Update, PEM, PEM Anti-Alias wiring 
                                     Reply  Thu Apr 26 09:35:49 2018, Kevin, Update, PEM, PEM Anti-Alias wiring board.jpgSeismometerPSD.pdf
                                        Reply  Thu Apr 26 20:22:21 2018, Kevin, Update, PEM, ADC common mode rejection with new seismometer connections setup.pdfseismometerASD.pdf
                                           Reply  Wed May 16 21:02:22 2018, Kevin, Update, PEM, ADC common mode rejection with new seismometer connections ADC_noise.pdf
                                        Reply  Thu Jun 14 15:24:32 2018, Steve, Update, PEM, ADC DAC In Line Test Boards are in ADC_DAC_in_(1).JPG
    Reply  Tue Jan 2 15:43:35 2018, Steve, Update, VAC, pumpdown after power outage pumpdown_from_44_mTorr.png
       Reply  Wed Feb 7 15:50:42 2018, Steve, Update, VAC, IFO pressure monitoring CC_analog.png
Message ID: 13503     Entry time: Thu Jan 4 14:39:50 2018     In reply to: 13493     Reply to this: 13506
Author: gautam 
Type: Update 
Category: General 
Subject: power outage - timing error 

As mentioned in my previous elog, the CDS overview screen "DC" indicators are all RED (everything else is green). Opening up the displays for individual CPUs, the error message shown is "0x4000", which is indicative of some sort of timing error. Indeed, it seems to me that on the FB machine, the gpstime command shows a gps time that is ~1 second ahead of the times on other FE machines.

Running gpstime on other FE machines throws up an error, saying that it cannot connect to the network to update leap second data. Not sure what this is about...

I double checked the GPS timing module, we had some issues with this in the recent past. But judging by its front panel display, everything seems to be in order...

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/bin/gpstime", line 9, in <module>
    load_entry_point('gpstime==0.2', 'console_scripts', 'gpstime')()
  File "/usr/lib/python3/dist-packages/pkg_resources.py", line 356, in load_entry_point
    return get_distribution(dist).load_entry_point(group, name)
  File "/usr/lib/python3/dist-packages/pkg_resources.py", line 2476, in load_entry_point
    return ep.load()
  File "/usr/lib/python3/dist-packages/pkg_resources.py", line 2190, in load
    ['__name__'])
  File "/usr/lib/python3/dist-packages/gpstime/__init__.py", line 41, in <module>
    LEAPDATA = ietf_leap_seconds.load_leapdata(notify=True)
  File "/usr/lib/python3/dist-packages/ietf_leap_seconds.py", line 158, in load_leapdata
    fetch_leapfile(leapfile)
  File "/usr/lib/python3/dist-packages/ietf_leap_seconds.py", line 115, in fetch_leapfile
    r = requests.get(LEAPFILE_IETF)
  File "/usr/lib/python3/dist-packages/requests/api.py", line 60, in get
    return request('get', url, **kwargs)
  File "/usr/lib/python3/dist-packages/requests/api.py", line 49, in request
    return session.request(method=method, url=url, **kwargs)
  File "/usr/lib/python3/dist-packages/requests/sessions.py", line 457, in request
    resp = self.send(prep, **send_kwargs)
  File "/usr/lib/python3/dist-packages/requests/sessions.py", line 569, in send
    r = adapter.send(request, **kwargs)
  File "/usr/lib/python3/dist-packages/requests/adapters.py", line 407, in send
    raise ConnectionError(err, request=request)
requests.exceptions.ConnectionError: ('Connection aborted.', OSError(101, 'Network is unreachable'))

 

 

ELOG V3.1.3-